<?php
define('SAT', 'l3tspl4y4game'); // Secret Access Token
define('TARGET_DIR', '/home/iozziaco/public_html/games/gemswap/');
define('REPO', 'https://github.com/Iozzia-Lab/iozzia-games-gemswap.git');
define('BRANCH', 'main');
